body
{
	background-color: #CFCFD1;
}
hr.header 
{
	color: #5D55C2;
}

a.headerlink:link, a.headerlink:visited
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10pt;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	color: #5D55C2;
}

a.headerlink:hover 
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10pt;
	font-variant: small-caps;
	text-decoration: underline;
	color: #FF5050;
}

a.sidelink:link, a.sidelink:visited
{
	font-family: MS Sans Serif, Arial;
	font-size: 9pt;
	font-variant: normal;
	text-decoration: none;
	color: #281D7D;
}

a.sidelink:hover 
{
	font-family: MS Sans Serif, Arial;
	font-size: 9pt;
	font-variant: normal;
	text-decoration: underline;
	color: #FF5050;
}

.sidebarheader 
{
	font-family: Sans-Serif;
	font-size: 10pt;
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
}

.titlenote
{
	font-family: Sans-Serif, Arial, Times New Roman;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
	color: #303030;	
}

.footertext 
{
	font-family: Arial, Times New Roman;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	color: #000000;	
}

.bodytext, ul
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}

.smallbodytext
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}

a.bodylink:link
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 10pt;
	color: #222222;
	/*color: #16098F;*/
	font-variant: normal;
}

a.bodylink:hover, a.bodylink:visited
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 10pt;
	color: #303088;
	text-decoration: underline;
	font-variant: normal;
}

a.bodyheaderlink:link, .bodyheader
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 12pt;
	color: #16098F;
	font-weight: 700;
	text-decoration: none;
	font-variant: normal;
}

a.bodyheaderlink:hover, a.bodyheaderlink:visited 
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 12pt;
	color: #222222;
	font-weight: 700;
	text-decoration: underline;
	font-variant: normal;
}

a.smallbodylink:link
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 9pt;
	/*color: #FF5050;*/
	color: #16098F;
	text-decoration: none;
	font-variant: normal;
}

a.smallbodylink:hover, a.smallbodylink:visited
{
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 9pt;
	color: #222222;
	text-decoration: underline;
	font-variant: normal;
}

.header 
{
	font-family: Arial, Verdana;
	font-size: 18pt;
	font-style: normal;
	color: #000000;
	display: block;
	margin-top: 16px;
	margin-bottom: 8px;
	/* line-height: 3; */
}

.newsbox
{
	font-family: Verdana, Arial, MS Sans-Serif;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	font-variant: normal;
	line-height: 2;
}

a.newsbox:link, a.newsbox:visited
{
	font-family: Verdana, Arial, MS Sans-Serif;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	line-height: 2;
}

a.newsbox:hover
{
	font-family: Verdana, Arial, MS Sans-Serif;
	font-size: 12pt;
	color: #666666;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	line-height: 2;
}

.conslogo 
{
	margin-left: 15px;
	margin-right: 15px;
/*	background-color: #E0E0FF; */
}